/* all */

@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);

._jlb_require ::-webkit-input-placeholder {

    color: #B3B3B3 !important;

    text-shadow: 0 1px 0 #FFFFFF;

}

._jlb_require input:-moz-placeholder {

    color: #B3B3B3 !important;

    text-shadow: 0 1px 0 #FFFFFF;

}

._jlb_require :-ms-input-placeholder {

    color: #B3B3B3 !important;

    text-shadow: 0 1px 0 #FFFFFF;

}

._jlb_require ::-moz-placeholder {

    color: #B3B3B3 !important;

    text-shadow: 0 1px 0 #FFFFFF;

}

input.jlb_button[type="submit"] {

	background-color: #7EBB1B;

	background-repeat: repeat-x;

    background-image: -moz-linear-gradient(center top , transparent, rgba(0, 0, 0, 0.15));

	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from transparent, rgba(0, 0, 0, 0.15));

	background-image: -webkit-linear-gradient(center top, transparent, rgba(0, 0, 0, 0.15));

	background-image: -ms-linear-gradient(center top, transparent, rgba(0, 0, 0, 0.15)); 

	background-image: -o-linear-gradient(center top, transparent, rgba(0, 0, 0, 0.15)); 

    border: medium none;

    border-radius: 4px 4px 4px 4px;

    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 0 0 1px rgba(37, 60, 0, 0.6), 0 2px 0 0 rgba(0, 0, 0, 0.15), 0 1px 0 0 rgba(0, 0, 0, 0.2);

    color: #FFFFFF !important;

    display: inline-block;

    font: bold 12px/49px Arial,sans-serif;

    height: 49px;

    padding: 0 50px;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);

    text-transform: uppercase;

}

form.jlb_method_form {

    background-color: #3190D3;

    border-radius: 6px 6px 6px 6px;

    box-shadow: 2px 2px 3px #E0E0E0;

    margin: 20px auto;

    overflow: hidden;

    padding: 0;

    width: 500px;

}

._jlb_action {

    background-color: #292929;

    padding: 10px;

    text-align: center;

}

._jlb_require {

    padding: 20px 0 40px;

    text-align: center;

}

._jlb_require ._jlb_title {

    border: medium none !important;

    color: #FFFFFF !important;

    font-family: "Arial",Tahoma;

    font-size: 20px !important;

    font-weight: bold !important;

    padding: 0 20px !important;

    text-shadow: 0 1.2px 0 #333333;

}

._jlb_require h1._jlb_title {

    /*font-size: 40px !important;*/
	font-size: 30px !important;
	margin-bottom:20px !important;

}

._jlb_require input[type="text"], ._jlb_require input[type="password"] {

    border: medium none !important;

    border-radius: 5px 5px 5px 5px;

    font-family: 'Yanone Kaffeesatz', sans-serif;

    font-size: 30px;

    height: 50px;

    letter-spacing: 1px;

    line-height: 50px;

    margin: 0 !important;

    padding: 0 20px;

    width: 80%;

}

